Subject: Re: linux-next: build failure after merge of the amlogic tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 6 Jun 2016 14:02:31 +1000

Hi Kevin,

On Sun, 5 Jun 2016 20:40:28 -0700 Kevin Hilman <[email-masked]> wrote:
>
> Not forgotten, but merged through Philip's reset tree, which I thought
> was already in linux-next.  Sorry about that.

It may well be, but we dislike implicit dependencies between trees ...
it makes the merge order matter :-(  What you should have is a common
non-rebasing branch that both trees merge.

It also means that your for-next branch, on its own, will get this
build failure as well ...

-- 
Cheers,
Stephen Rothwell